-1
Firan Purple Hair
Base Hair
0
Armour
Head
0
0
0
0
0
Firan Purple Hair
2
Firan
10020
\system\apps\Xsidus\XSIDUS_FIRAN_HAIR_PURPLE.MBM
\system\apps\Xsidus\XSIDUS_FIRAN_HAIR_M.MBM
base_items\firan_hair_colony.ini
base_items\firan_hair_combat.ini
base_items\firan_hair_sprite.ini
base_items\firan_hair_base_sprite.ini